* {
  font-family: Arial, Helvetica, sans-serif;
  margin: 0;
  padding: 0;
  border-radius: 0;
  border: none;
  outline: none;
  font-weight: normal;
}

body {
  background-color: rgb(200 200 200);
}

.center {
  display: flex;
  justify-content: center;
  align-items: center;
  height: 100vh;
  flex-direction: column;
}

.container {
  width: fit-content;
  display: flex;
  flex-direction: row;
  height: fit-content;
  background-color: #fffdf7;
  box-shadow: 0 4px 6px rgb(0 0 0 / 10%);
}

form {
  padding: 40px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: center;
  align-items: center;
  transition: all cubic-bezier(0.075, 0.82, 0.165, 1) 0.2s;
}

form input {
  width: 90%;
  padding: 10px;
  outline: none;
  border: none;
  margin: 5px;
  border-bottom: 1px solid black;
}

form input:hover {
  background-color: #fff;
  transition: all 0.5s;
}

form div {
  width: min(100%, 400px);
  padding: 10px;
}

header img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

h1 {
  text-align: center;
}

textarea {
  height: 60px;
  border-bottom: 1px solid black;
  margin-top: 15px;
  width: 95%;
  margin-left: 2%;
  resize: vertical;
  font-size: 14px;
}

.spaced {
  margin: 5rem;
}

header,
form {
  width: 400px;
}

#submit {
  width: 100%;
  background-color: black;
  color: white;
  padding: 10px;
}

button:hover {
  cursor: pointer;
}

#submit:hover {
  background-color: rgb(200 200 200);
  color: black;
  transition: all 0.2s;
}

#divider {
  width: 1px;
  background-color: black;
  height: 400px;
  margin: auto;
  position: relative;
}

.submitted-screen {
  padding: 40px;
  max-width: 350px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  text-align: center;
}

.submitted-screen th {
  background-color: rgb(220 220 220);
}

.submitted-screen th,
.submitted-screen td {
  width: min-content;
  padding: 4px;
}

.submitted-screen p {
  position: relative;
  bottom: 8px;
  color: gray;
}
